Bug 1130243 - add libcilkrts into comps for rhel-6.6
Summary: add libcilkrts into comps for rhel-6.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: releng
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-14 15:40 UTC by Lubos Kocman
Modified: 2014-10-14 04:30 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 04:30:51 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1405 normal SHIPPED_LIVE redhat-release-server bug fix and enhancement update 2014-10-14 00:54:58 UTC

Description Lubos Kocman 2014-08-14 15:40:11 UTC
Description of problem:

Hello,

libcilkrts is one of rpms provided by gcc-libraries required by software build by RHDevToolset.

This rpm is not explicitly required by any other rpms but we need to have it in base.


Lubos

Comment 2 Jan Stodola 2014-09-08 11:53:47 UTC
libcilkrts packages for i686/x86_64 are present in base repositories of compose RHEL-6.6-20140903.0.

Moving to VERIFIED.

Comment 4 errata-xmlrpc 2014-10-14 04:30:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1405.html


Note You need to log in before you can comment on or make changes to this bug.